﻿@*<div class="row">
    <div class="col-md-6">
        <img src="~/Content/images/1443996264301-addRoute-min.jpg" class="img-responsive" alt="Cinque Terre">
    </div>
    <div class="col-md-6">
        <h1>@SYM.Localization.Resources.Views.Route.Create.Title</h1>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur bibendum ornare dolor, quis ullamcorper ligula sodales at. Nulla tellus elit, varius non commodo eget, mattis vel eros. In sed ornare nulla.
        </p>
        <p></p>
        <p class="text-center">
            <button href="@Url.Action("_PartialCreate", "Route")?mntn_id=@ViewBag.Mountain" data-target="#myModal" type="button" class="btn green-haze btn-outline sbold uppercase">@SYM.Localization.Resources.Views.Route.Create.AddTopos</button>
        </p>
        <p class="text-center">
            or
        </p>
        <p class="text-center margiv-top-10">
            <button type="button" class="btn green-haze btn-outline sbold uppercase">@SYM.Localization.Resources.Views.Route.Create.SuggestName</button>
        </p>
    </div>
</div>*@